Classes | Namespaces | Enumerations
RVNGProperty.h File Reference
`#include "librevenge-api.h"`
`#include "RVNGString.h"`

Go to the source code of this file.

## Classes
class | librevenge::RVNGProperty
class | librevenge::RVNGPropertyFactory

## Namespaces
| librevenge

## Enumerations
enum | librevenge::RVNGUnit { librevenge::RVNG_INCH, librevenge::RVNG_PERCENT, librevenge::RVNG_POINT, librevenge::RVNG_TWIP, librevenge::RVNG_GENERIC, librevenge::RVNG_UNIT_ERROR }